using System;
using System.Diagnostics;

namespace Ultron.Proxy.Interfaces
{
    public interface ILogger
    {
        void Debug(object message);
       
        void Error(object message,Exception ex);

        void Info(object message);
    }
}